map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 13618def-782d-4c0d-8049-eaa2eadbcc54
  playerICName: Blue Bar
  playerOOCName: DaturoDewitt
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: d85ee46e-5c08-49d3-a91a-0aaece304b60
  playerICName: Illuna Verdon
  playerOOCName: emagnova
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31b8e096-3a3b-4afa-81ce-99ebcf9d5387
  playerICName: Kyle Weller
  playerOOCName: KyleAdamsWeller
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 31b8e096-3a3b-4afa-81ce-99ebcf9d5387
  playerICName: Mr. Robist (Si-8943)
  playerOOCName: KyleAdamsWeller
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 31b8e096-3a3b-4afa-81ce-99ebcf9d5387
  playerICName: Robobot (Si-3917)
  playerOOCName: KyleAdamsWeller
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 68f8aa16-09d0-4fad-a580-d479a4222b38
  playerICName: William Hastings
  playerOOCName: MBalder
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: Lily Usta
  playerOOCName: NonEuclideanHead
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d24e2ab4-c8d2-47be-bf44-4f29e23611d0
  playerICName: Neuma Kontak
  playerOOCName: OraJolly
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 75635041-c401-4512-9169-7104475252ab
  playerICName: Fenrir Webb
  playerOOCName: protoadaptor
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 2b839ccf-6fdf-48fb-9d53-25f51db8e52b
  playerICName: Roman Conrad
  playerOOCName: Roof_Ripper
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c63fcb71-cc0a-4eb1-b9ec-bdeba82fb044
  playerICName: Marcus Deshawn
  playerOOCName: spacegobo
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b037db11-8876-453a-ad3d-830a5ecdf483
  playerICName: Vanna Crevan
  playerOOCName: SynStar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
roundEndText: "\n"
server_id: wizards_salamander
server_name: salamander
roundId: 105352
endTick: 27335326
duration: 01:08:21.1958988
fileCount: 475
size: 96204321
uncompressedSize: 505753891
endTime: 10.13:06:16.5888225
...
